# Generated by Django 3.2.5 on 2021-11-03 14:03

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Elleva',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('espera_atendimento', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Tempo de espera')),
                ('atendentes_educados', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Atendentes educadas e prestativas')),
                ('problema_resolvido', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Problema foi resolvido?')),
                ('delicadeza_cuidado', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Delicadeza e cuidado')),
                ('limpeza_conforto', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Limpeza e conforto')),
                ('informacoes_recebidas', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Informações recebidas')),
                ('probabilidade_recomendacao', models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=2, max_digits=2, verbose_name='Probabilidade de recomendação')),
                ('desconforto', models.CharField(choices=[('Sim', 'Sim'), ('Não', 'Não')], max_length=3, verbose_name='Desconforto no atendimento')),
                ('desconforto_texto', models.TextField(blank=True, default=None, null=True, verbose_name='Desconforto no atendimento')),
                ('experiencia', models.TextField(verbose_name='experiencia vivida')),
                ('sugestao', models.TextField(verbose_name='Sugestão')),
                ('created_at', models.DateField(default=django.utils.timezone.now, editable=False, verbose_name='Data de criação')),
            ],
        ),
    ]
